<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="ejemploInterval.css">
	<script type="text/javascript" src="ejemploInterval.js"></script>
</head>
<body>
	<div>
		<div>
			
		</div>
	</div>
</body>
</html>